package vc.thinker.absctacts.protocolproxy.enums.service;

import java.util.List;

/**
 * 服务定义
 *
 * @author HeTongHao
 * @since 2021/7/9 16:38
 */
public interface IMeterServiceDefine {
    /**
     * 服务编号
     *
     * @return 服务编号
     */
    String getCode();

    /**
     * 获取参数定义
     *
     * @return 参数定义
     */
    List<IServiceParamDefine> getParamDefines();
}
